from odoo import models, fields, api, _


class SnkBankAndCashReport(models.Model):
    _name = 'snk.bank.and.cash.report'
    _description = 'Bank and Cash Report'
    _order = 'id asc'
    _auto = False


    date = fields.Date()
    account_id = fields.Many2one('account.account')
    description = fields.Char()
    partner_id = fields.Many2one('res.partner')
    currency_id = fields.Many2one('res.currency')
    debit = fields.Monetary('Debit')
    credit = fields.Monetary('Credit')
    balance = fields.Monetary('Balance',)